OTBCLI_LSMSVECTORIZATION(1)

NAME
otbcli_LSMSVectorization - OTB LSMSVectorization application

DESCRIPTION
This is the LSMSVectorization application, version 5.2.0 Fourth step of the exact Large-Scale Mean-Shift segmentation workflow.

Complete documentation: http://www.orfeo-toolbox.org/Applications/LSMSVectorization.html

  Parameters:

-progress
    <boolean> Report progress

 -in <string> Input Image (mandatory)
 -inseg <string> Segmented image (mandatory)
 -out <string> Output GIS vector file (mandatory)

-tilesizex <int32>
    Size of tiles in pixel (X-axis) (mandatory, default value is 500)

-tilesizey <int32>
    Size of tiles in pixel (Y-axis) (mandatory, default value is 500)

-inxml
    <string> Load otb application from xml file (optional, off by default)

EXAMPLES
otbcli_LSMSVectorization -in avions.tif -inseg merged.tif -out vector.shp -tilesizex 256 -tilesizey 256

SEE ALSO
The full documentation for otbcli_LSMSVectorization is maintained as a Texinfo manual. If the info and otbcli_LSMSVectorization programs are properly installed at your site, the command

    info otbcli_LSMSVectorization

should give you access to the complete manual.